void wR_manual(int dbg=0)
	{
	if(dbg);
	char T[80];
	int wantenter=1;
	while(wantenter)
	  {
	  printf("\nВведите название секции:\n");
	  cin >> st.s_name;
	  printf("\nВведите имя тренера\n");
	  cin >> st.FN_trainer;
	  printf("\nВведите целое значение длительности тренировки\n");
	  cin >> st.delay_tr;
	  printf("\nВведите целое значение стоимости тренировки (USD)\n");
	  cin >> st.cost_ts;
	  printf("\nВведите количество спорсменов\n");
	  cin >> st.sprtmen_q;
	  st.id=rand();
	  strcpy(st.flags, "none");
	  io.write((char *) &st, z);
	  p();
	  printf("\nЗапись добавлена!\nНажмите любую клавишу для подолжения или Esc для выхода: ");
	  presskey4=getch();
	  if(presskey4==27) wantenter=0;
	  cout << e << header[4] << '\n';
	  //p();
	  }
	fout << header[5]<< endl;
	cout << header[5] << '\n';
	}
